/* =================== Getting the new tags to behave START ====================== */

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video { display: block; }
mark, rp, rt, ruby, summary, time { display: inline }

/* ==================== Getting the new tags to behave END ======================= */





/* ========================= Global properties START ============================= */

body {
	background: #FFF;
	min-width: 980px;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1em;
	color: #393939;
}

html {
	background: #FFF;
	min-width: 980px;
	height: 100%;
	margin: 0;
	padding: 0;
	outline: 0;
	vertical-align: top;
	font-size: 100%;
}

div {
	border: 0 none;
	font-size: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: top;
}

a {
	outline: none;
	color: #000;
}

	a:hover {
		text-decoration: none;
	}
	
/* ========================= Global properties END =============================== */






/* ========================= Global Structure START ============================== */

#main {
	width: 980px;
	margin: 0 auto;
	font-size: 0.75em;
	background: #FFF;
}

header {
	background: #FFF;
	position: relative;
	height: 190px;
}

#mainheader {
	background: #FFF;
	position: relative;
	height: 100px;
}

#mainheader a {
	color: #000; 
}

section#content {
	width: 100%;
}

footer {
	height: 155px;
	overflow: hidden;
}

/* ========================= Global Structure END ================================ */






/* ====================== Left & Right alignment START =========================== */

.fleft {
	float: left;
}

	img.fleft {
		margin: 4px 19px 16px 1px;
	}

.fright {
	float: right;
}

.col-1, .col-2, .col-3, .col-4 {
	float: left;
	overflow: hidden;
}

.block-1, .block-2, .block-3, .block-4 {
	float: left;
	overflow: hidden;
}

.aligncenter {
	padding: 15px 0 0 0;
	text-align: center;
}

.wrapper {
	width: 100%;
	overflow: hidden;
}

.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}

/* ====================== Left & Right alignment END ============================= */





/* ============================== header START =================================== */

nav {
	position: absolute;
	top: 123px;
	left: 0px;
	width: 980px;
}

	nav ul {
		overflow: hidden;
	}
	
		nav ul li {
			float: left;
			padding: 0 0 0 0;
		}
		
			nav ul li a {
				display: block;
				height: 40px;
				padding: 0 0px 0 0px;
				overflow: hidden;
				float: none;
				text-align: center;
				line-height: 42px;
				font-size: 1.4em;
				text-decoration: none;
				color: #fff;
			}
			
				nav ul li a:hover {
					background: #000;
					color: #fff;
				}
			
			nav ul li.act a {
				background: #000;
				color: #fff;
			}
	#tvradiobutton
	{
         background:#e90039;
		 font-weight:bold;
		 width: 160px;
 
	}

	#filmbutton
	{
         background: #ff8901;
		 font-weight:bold;
		 width: 160px;
	}

	#printwebbutton
	{
         background: #e5b002;
		 font-weight:bold;
		 width: 160px;
	}

	#musicbutton
	{
         background: #006704;
		 font-weight:bold;
		 width: 160px;
	}

	#socialmediabutton
	{
         background:#20038f;
		 font-weight:bold;
		 width: 160px;
	}
	
	#pimpsrebsbutton
	{
		background: #9500be;
		font-weight: bold;
		width: 160px;
	}


/* =============================== header END ==================================== */





/* ============================= content START =================================== */

#content #indent {
	background: #fff;
}

	#content p {
		padding: 0 0 17px 0;
		line-height: 1.417em;
		font-size: 1em;
		color: #808080;
	}
	
		#content p.extra {
			padding: 0 0 12px 0;
		}
		
		#content p.extra1 {
			padding: 0 0 20px 0;
		}
		
	#content blockquote p {
		line-height: 1.545em;
		font-size: 0.917em;
	}
		
		#content blockquote p strong {
			display: block;
			text-align: right;
			line-height: 1.417em;
			font-size: 1.091em;
			font-weight: normal;
			color: #fff;
		}
		
		#content blockquote p b {
			display: block;
			padding: 0 0 11px 0;
			text-align: right;
			line-height: 1.417em;
			font-size: 1.091em;
			font-weight: normal;
			color: #fff;
		}
		
	#content p b {
		display: block;
		line-height: 1.545em;
		font-size: 0.917em;
		font-weight: normal;
		color: #808080;
	}
	
		#content p small {
			float: right;
			padding: 0 4% 0 0;
			font-size: 1em;
		}
		
		#content p span {
			line-height: 1.417em;
			font-size: 1.091em;
		}
		
			#content p span a {
				text-decoration: none;
				color: #fff;
			}
			
			#content p span a:hover {
				text-decoration: underline;
			}

/* ============================== content END ==================================== */



/* ============================= boxes START ===================================== */

.box {
	background: #fff;
	position: relative;
	width: 100%;
	overflow: hidden;
}
	
	.box .inner {
		padding: 31px 60px 19px 40px;
	}
	
	.box .inner-1 {
		padding: 0px 20px 0px 0px;
	}
	
	.box .inner-2 {
		padding: 31px 35px 24px 40px;
	}
	
	.box p {
		padding: 0 0 17px 0;
		line-height: 1.417em;
		font-size: 1em;
		color: #808080 !important;
	}

.box-1 {
	position: relative;
	width: 100%;
	overflow: hidden;
}
	
	.box-1 .inner {
		padding: 31px 49px 22px 40px;
	}
	
	.box-1 .inner-1 {
		padding: 31px 39px 17px 40px;
	}
	
	.box-1 .inner-2 {
		padding: 31px 39px 23px 40px;
	}
	
	.box-1 .inner-3 {
		padding: 31px 27px 17px 40px;
	}
	
	.box-1 .inner-4 {
		padding: 31px 22px 6px 40px;
	}
	
	.box-1 .inner-5 {
		padding: 31px 27px 0 40px;
	}
	
.box-2 {
	background: #fff;
	position: relative;
	width: 100%;
	overflow: hidden;
}
	
	.box-2 .inner {
		padding: 31px 29px 13px 40px;
	}
	
	.box-2 .inner-1 {
		padding: 31px 20px 13px 40px;
	}
	
	.box-2 .inner-2 {
		padding: 31px 20px 5px 40px;
	}

/* ============================== boxes END ====================================== */





/* =================== txt, links, lines, titles START =========================== */

h1 {
	letter-spacing: 1px;
	line-height: 1.2em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 3em;
	font-weight: normal;
	color: #fff;
	position: absolute;
	top: 73px;
	left: 25px;
}

	h1 a {
		text-decoration: none;
		color: #fff;
	}

#linkContainer
{
	float: right;
	padding-top: 105px;
	width: 80px;
	font-size: 12px;
}

#linkContainer-single
{
	float: right;
	padding-top: 105px;
	width: 50px;
	font-size: 12px;
	padding-right: 20px;
}


#linkContainer-2
{
	position:absolute;
	top: 103px;
	left: 475px;
	width: 90px;
	height: 20px;
	font-size: 12px;
}

#linkContainer-3
{
	position:absolute;
	top: 87px;
	left: 575px;
	width: 30px;
	height: 30px;
}

#headerimage
{
	float: right;
	margin-bottom 10px;
}

#headerlink
{
	position: relative;
	text-align: right;
	color: #000;
}

#headerlink a
{
	text-decoration:none;
	font-weight:bolder;
	color: #000;
}

#headerlink a:hover
{
	text-decoration:underline;
}

h1 {
	letter-spacing: 1px;
	line-height: 1.2em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 3em;
	font-weight: normal;
	color: #fff;
	position: absolute;
	top: 74px;
	left: 2px;
}

	h1 a {
		text-decoration: none;
		color: #000;
		font-weight: bold;
	}



h2 {
	padding: 0 0 17px 0;
	line-height: 1.25em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 2.333em;
	font-weight: normal;
	color: #000;
}

	h2 span {
		display: block;
		margin: -9px 0 0 0;
	}
	
	h2 em {
		display: block;
		margin: 0 0 -5px 0;
		font-style: normal;
	}

h6 {
	padding: 0 0 18px 0;
	line-height: 1.417em;
	font-size: 1em;
	font-weight: normal;
	color: #fff;
}

	h6 em {
		display: block;
		margin: 0 0 -18px 0;
		font-style: normal;
	}

.link {
	background: #fff;
	width: 72px;
	height: 37px;
	padding: 0 2px 0 0;
	overflow: hidden;
	line-height: 34px;
	text-align: center;
	text-decoration: none;
	color: #0b0b0b;
	position: absolute;
	right: 39px;
	bottom: 1px;
}
	
	.link:hover {
		background: #808080;
		color: #fff;
	}

.link-1 {
	background: url(../images/arrows.gif) no-repeat 100% 6px;
	float: left;
	padding: 0 12px 0 0;
	line-height: 1.417em;
	font-size: 1em;
	text-decoration: none;
	color: #000;
}

	.link-1:hover {
		text-decoration: underline;
	}

.line-ver {
	background: url(../images/line-ver.gif) repeat-y;
	width: 100%;
}

.list {
	padding: 0 0 13px 1px;
	overflow: hidden;
}

	.list li {
		background: url(../images/marker.gif) no-repeat 0% 10px;
		padding: 0 0 0 18px;
		line-height: 2.167em;
		font-size: 1em;
		color: #fff;
	}
	
		.list li a {
			text-decoration: underline;
			color: #fff;
		}
		
		.list li a:hover {
			text-decoration: underline;
		}

.list-1 {
	width: 100%;
	padding: 0 0 17px 0;
	overflow: hidden;
}

	.list-1 li {
		float: left;
		width: 303px;
		padding: 0 40px 0 0;
		line-height: 1.417em;
		font-size: 1em;
		color: #000;
	}
	
	.list-1 li.last {
		padding: 0;
	}
	
		.list-1 li strong {
			display: block;
			font-weight: normal;
			color: #fff;
		}
		
			.list-1 li strong a {
				text-decoration: none;
				color: #fff;
			}
			
			.list-1 li strong a:hover {
				text-decoration: underline;
			}

.list-2 {
	width: 100%;
}

	.list-2 li {
		width: 100%;
		vertical-align: top;
		height: 104px;
	}
	
	.list-2 li.extra {
		background: #272727;
	}
	
		.list-2 li img {
			float: left;
			margin: 0 5px 0 0;
		}
		
		.list-2 li strong {
			display: block;
			padding: 5px 0 5px 0;
			line-height: 1.417em;
			font-size: 1em;
			font-weight: normal;
			color: #000;
			vertical-align: top;
		}
		
		.list-2 li p {
			padding-top: 20px;
			line-height: 1.273em;
			font-size: 0.917em;
			color: #7d7d7d;
			word-wrap: normal;
		}
		
		.list-2 li a {
			background: url(../images/arrows.gif) no-repeat 100% 7px;
			float: left;
			padding: 0 6px 0 0;
			text-decoration: none;
			color: #000;
		}
		
			.list-2 li a:hover {
				text-decoration: underline;
			}
		
		.twitter li a {
			float: center;
			padding: 0 px 0 0;
			font-size: 1.5em;
			line-height: 1.7em;
			color: #fff;
			text-decoration: none;
		}
		
		.twitter li a:hover {
			text-decoration: underline;
		}
			
			
.list-3 {
	width: 100%;
	padding: 0 0 2px 0;
	overflow: hidden;
}

	.list-3 li {
		width: 100%;
		padding: 0 0 13px 0;
		overflow: hidden;
		vertical-align: top;
	}
	
		.list-3 li img {
			float: left;
			margin: 4px 19px 0 1px;
		}
		
		.list-3 li strong {
			display: block;
			line-height: 1.417em;
			font-size: 1em;
			font-weight: normal;
			color: #fff;
		}
		
		.list-3 li p {
			padding: 0 0 17px 0 !important;
			line-height: 1.417em !important;
			font-size: 1em !important;
			color: #808080 !important;
		}

.list-4 {
	padding: 0 0 5px 0;
	overflow: hidden;
}

	.list-4 dt {
		line-height: 1.417em;
		font-size: 1em;
		color: #fff;
	}
	
		.list-4 dt a {
			text-decoration: none;
			color: #fff;
		}
		
		.list-4 dt a:hover {
			text-decoration: underline;
		}
		
	.list-4 dd {
		padding: 0 0 17px 0;
		line-height: 1.545em;
		font-size: 0.917em;
		color: #808080;
	}
	
		.list-4 dd.last {
			padding: 0 0 19px 0;
		}

.list-5 {
	padding: 0 0 1px 0;
	overflow: hidden;
}

	.list-5 li {
		float: left;
		width: 283px;
		padding: 0 25px 15px 0;
	}
	
	.list-5 li.extra {
		padding: 5 5 0px 0;
	}
	
		.list-5 li img {
			float: left;
			margin: 4px 5px 0 1px;
		}
		
		.list-5 li strong {
			display: block;
			line-height: 1.417em;
			font-size: 1.2em;
			font-weight: bold;
			color: #000;
			text-transform: lowercase;
			text-decoration: none;
		}
		
		.list-5 li b {
			display: block;
			font-weight: normal;
			color: #000;
		}
		
		.list-5 li a {
			display: block;
			text-decoration: none;
		}
			.list-5 li a:hover {
				text-decoration: underline;
			}
		
			.list-5 li b a {
				background: url(../images/arrows.gif) no-repeat 100% 7px;
				float: left;
				padding: 0 12px 0 0;
				text-decoration: none;
				color: #fff;
			}
			
			.list-5 li b a:hover {
				text-decoration: underline;
			}

.list-6 {
	overflow: hidden;
	line-height: 1.417em;
	font-size: 1em;
	color: #000;
}

	.list-6 dt {
		color: #fff;
	}
	
		.list-6 dt a {
			text-decoration: none;
			color: #fff;
		}
		
		.list-6 dt a:hover {
			text-decoration: underline;
		}
		
	.list-6 dd {
		padding: 0 0 17px 0;
	}

.list-7 {
	margin: 0 0 -15px 0;
	overflow: hidden;
	line-height: 1.417em;
	font-size: 1em;
	color: #000;
}

	.list-7 img {
		margin: 8px 8px 0px 8px;
	}
	
	
	.list-7 dt {
		color: #000;
	}
	
		.list-7 dt a {
			text-decoration: underline;
			color: #000;
		}
		
		.list-7 dt a:hover {
			text-decoration: underline;
		}
		
	.list-7 dd {
		padding: 0 0 17px 0;
	}
	
	.list-7 cite {
		margin: 10px 10px 0 0px;
		text-decoration: 
	}
	
	.list-8 {
	overflow: hidden;
}

	.list-8 dt {
		line-height: 1.417em;
		font-size: 1em;
		color: #fff;
	}
	
	.list-8 dd {
		width: 100%;
		padding: 0 0 17px 0;
		overflow: hidden;
		line-height: 1.545em;
		font-size: 0.917em;
		color: #808080;
	}
	
		.list-8 dd small {
			float: right;
			padding: 0 4% 0 0;
			font-size: 1em;
		}
		
		.list-8 dd strong {
			display: block;
			line-height: 1.417em;
			font-size: 1.091em;
			font-weight: normal;
			color: #fff;
		}
		
			.list-8 dd strong a {
				text-decoration: none;
				color: #fff;
			}
			
			.list-8 dd strong a:hover {
				text-decoration: underline;
			}

.list-indent {
	padding: 0 0 25px 0 !important;
}

/* ==================== txt, links, lines, titles END ============================ */





/* ============================= forms START ===================================== */

#contact-form {
	width: 655px;
	overflow: hidden;
}

	#contact-form strong {
		display: block;
		width: 308px;
		float: right;
		font-weight: normal;
	}
	
	#contact-form label {
		display: block;
		height: 75px;
		overflow: hidden;
	}
	
	#contact-form b {
		display: block;
		padding: 0 0 1px 0;
		line-height: 1.417em;
		font-size: 1em;
		font-weight: normal;
		color: #939393;
	}
	
	#contact-form input {
		background: #2d2d2d;
		width: 294px;
		height: 17px;
		padding: 6px 6px 6px 6px;
		border: 1px solid #414040;
		float: left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		text-transform: uppercase;
		color: #fff;
	}
	
	#contact-form textarea {
		background: #2d2d2d;
		width: 294px;
		height: 242px;
		padding: 6px 6px 6px 6px;
		border: 1px solid #414040;
		float: left;
		overflow: auto;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		text-transform: uppercase;
		color: #fff;
	}
	
	#contact-form a {
		background: #fff;
		width: 72px;
		height: 37px;
		float: right;
		margin: -6px 0 0 15px;
		padding: 0 2px 0 0;
		overflow: hidden;
		line-height: 34px;
		text-align: center;
		text-decoration: none;
		color: #0b0b0b;
	}
		
		#contact-form a:hover {
			background: #808080;
			color: #fff;
		}

/* ============================== forms END ====================================== */





/* ============================= other START ===================================== */

.pic-indent {
	margin: 0 0 0 0;
}

.sections {
	width: 100%;
	padding: 0 0 0px 0;
	overflow: hidden;
}

	.sections li {
		position: relative;
		height: 463px;
		width: 163px;
		overflow: hidden;
		float: left;
	}
		
		.sections li em {
			background:#e5b002;
			display: block;
			height: 34px;
			overflow: hidden;
			line-height: 34px;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 2.1em;
			font-style: normal;
			text-align: center;
			text-decoration: none;
			color: #fff;
			position: absolute;
			left: 0;
			bottom: 0;
			cursor: pointer;
			
		}
		
		 .sections li em a {
	        text-decoration: none;
			color: #fff;
		  }
		 	.sections li em a:hover{
	        text-decoration: none;
			color: #fff;
		    }
		
			.sections li.tvradio em {
				background: #e90039;
				height: 70px;
				width: 164px;
				line-height: 70px;
			}
			
			.sections li.film em {
				background: #ff8901;
				height: 70px;
				width: 164px;
				line-height: 70px;
			}
			
			.sections li.printweb em {
				background: #e5b002;
				height: 70px;
				width: 163px;
				line-height: 70px;
			}
			
			.sections li.music em {
				background: #006704;
				height: 70px;
				width: 164px;
				line-height: 70px;
			}

			.sections li.socialmedia em {
				background: #20038f;
				height: 70px;
				width: 163px;
				line-height: 70px;
			}
			
			.sections li.pimpsrebs em {
				background: #9500be;
				height: 70px;
				width: 164px;
				line-height: 70px;
			}
			

.privacy {
	background: #000;
	padding: 31px 30px 10px 40px;
}

	.privacy p {
		text-align: justify;
	}
	
		.privacy p a {
			text-decoration: none;
			color: #fff;
		}
		
		.privacy p a:hover {
			text-decoration: underline;
		}

/* ============================== other END ====================================== */




/*=================== JS scroll START =======================*/

#page3 .scroll-pane {
	height: 625px;
	padding: 0;
}

.scroll-pane {
	width: 244px;
	height: 625px;
	overflow: auto;
	padding: 0;
}

	.scroll-pane .inner {
		padding: 0;
	}

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #939393;
}
.jScrollPaneDrag {
	position: absolute;
	background: url(../images/pane-drag.gif) no-repeat 0% 50%;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}




/*=================== JS scroll END =======================*/




/* ============================ footer START ===================================== */

footer .indent {
	padding: 39px 0 0 0;
}

footer strong {
	float: right;
	line-height: 1.5em;
	font-size: 1em;
	font-weight: normal;
	text-transform: uppercase;
	color: #414141;
}

	footer strong a {
		margin: 0 0 0 40px;
		text-decoration: none;
		color: #fff;
	}
	
		footer strong a:hover {
			text-decoration: underline;
		}


footer p {
	float: left;
	line-height: 1.5em;
	font-size: 1em;
	color: #414141;
}

	footer p a {
		margin: 0 0 0 3px;
		text-decoration: none;
		color: #fff;
	}
	
		footer p a:hover {
			text-decoration: underline;
		}

/* ============================= footer END ====================================== */

.vine-embed {
	float: left;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.flash-v_left {
	float: left;
	height: 234px;
	width: 384px;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.flash-v_right {
	float:right;
	height: 234px;
	width: 384px;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.flash-asmall_left {
	float: left;
	height: 30px;
	width: 200px;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.flash-asmall_right {
	float:right;
	height: 30px;
	width: 200px;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.flash-a_left {
	float: left;
	height: 90px;
	width: 384px;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.flash-a_right {
	float:right;
	height: 180px;
	width: 384px;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.flash-front_right {
	float:right;
	height: 110px;
	width: 384px;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.iphonevideo {
	background: url(../images/iphone-skin2.gif) no-repeat;
	float: left;
	height: 350px;
	width: 187px;
	position:relative;
	margin-right: 10px;
}

.iphonevideo .innervideo {
	left: 16px;
	top: 61px;
	position:absolute;
}

.playlist {
	overflow: auto;
	max-height:150px;
	width: 384px;
	border: thin solid #000;
}
#audioPlayer .playlist table tr {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	background-color: #eee;
	color:#3a3a3a;  
	cursor:pointer;
}
#audioPlayer .playlist table tr td {
	padding: 5px;
}

#audioPlayer .playlist table tr.alt {
	padding: 5px;
	background-color: #fff;
}

#audioPlayer .playlist table tr.selected, #audioPlayer .playlist table tr.over, #audioPlayer .playlist table tr.selected a, #audioPlayer .playlist table tr.over a {
	background-color: #388cb0;
	color:#FFF
}

.twitterHeader {
	letter-spacing: 1px;
	line-height: 1.2em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 2em;
	font-weight: normal;
	color: #fff;
}

